Несколько уязвимостей в Cisco Unified CallManager и Presence Server

Дата публикации:
29.03.2007
Всего просмотров:
1223
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-1826
CVE-2007-1834
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Unified Communications Manager 5.x
Cisco Unified Presence Server 1.x
Cisco Unified CallManager 5.x
Уязвимые версии:
Cisco CallManager 5.x
Cisco Unified CallManager 5.x
Cisco Unified Presence Server 1.x

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании.

1. Уязвимость существует из-за ошибки при обработке большого количества ICMP Echo пакетов. Удаленный пользователь может послать большое количество ICMP Echo пакетов и аварийно завершить работу CUCM или CUPS служб.

2. Уязвимость существует из-за ошибки в службе IPSec Manager для CUCM или CUPS. Удаленный пользователь может послать специально сформированный UDP пакет на порт 8500 и приостановить работу некоторых служб (например перенаправление звонков).

Уязвимость существует в CUCM 5.0 версии до 5.0(4a)SU1 и в CUPS 1.0 версии до 1.0(3).

URL производителя: www.cisco.com

Решение: Установите исправление с сайта производителя.

Update to CUCM 5.0(4a)SU1.
http://www.cisco.com/pcgi-bin/tablebuild.pl/callmgr-50?psrtdcat20e2

CUPS 1.0:
Update to CUPS 1.0(3).
http://www.cisco.com/pcgi-bin/tablebuild.pl/cups-10?psrtdcat20e2

Ссылки: Cisco Security Advisory: Multiple Cisco Unified CallManager and Presence Server Denial of Service Vulnerabilities

или введите имя

CAPTCHA